body {

  font-family: 'Raleway', sans-serif;

  font-weight: 400;

  color: #727272;

  font-size: 13px;

  line-height: 20px;

  width: 100%;

  position: relative; background:#fff;

}
.cartsearchmrg58{
    margin-top:30px;
    margin-bottom:30px;
}

.outlne{

}

.btn-default.focus, .btn-default:focus {
    color: #fff !important;
    background-color: transparent !important;
    border-color: transparent !important;
}

.searchbtnicon{
    background: black;
    color: white;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    padding: 10px 20px 5px 20px;
    transition: .4s ease-in;
}

.search-container .searchbtnicon:hover{
	text-decoration: none;
	color: #fff !important;
	background-color: #dd2337 !important;
	
}
.cartbtnicon{
    background: black !important;
    color: white;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    padding: 5px 20px 5px 20px !important;
    transition: .4s ease-in;
}
.cartbtnicon:hover{
	text-decoration: none;
	color: #fff;
	background-color: #dd2337 !important;
	
}



.hd1common-home::before{

  content: "";

  background: #282b31;

  height: 15%;

  width: 100%;

  position: absolute;

  -webkit-transform: skew(0deg,-9deg);

  -moz-transform: skew(0deg,-9deg);

  -o-transform: skew(0deg,-9deg);

  transform: skew(0deg,-9deg);

  transform-origin: bottom left;

  z-index: -1;

}

*:focus{

  outline: none !important;

}

h1, h2, h3, h4, h5, h6 {

  color: #fff;

  line-height: 1;

}

/* default font size */
/*
.fa {

  font-size: 14px;

}
*/

/* Override the bootstrap defaults */

h1 {

  font-size: 33px;

}

h2 {

  font-size: 27px;

}

h3 {

  font-size: 21px;

}

h4 {

  font-size: 15px;

}

h5 {

  font-size: 12px;

}

h6 {

  font-size: 10.2px;

}

a {

  color: #323232;

  cursor: pointer;

}

a:focus,

a:active,

a:hover {

  text-decoration: none;

  color: #dd2337;

}

legend {

  font-size: 18px;

  padding: 7px 0px

}

label {

  font-size: 13px;

  font-weight: normal;

}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {

  font-size: 12px;

}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {

  font-size: 12px;

}

.input-group .input-group-addon {

  font-size: 12px;

  height: 30px;

}

img{

  max-width: 100%;

  height: auto;

}


/* Fix some bootstrap issues */

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {

  display: inline;

}

@media(min-width: 1025px){

  .common-home #top.hd3:not(.fix-header){

    position: absolute;

    z-index: 1041;

  }

}



/*---------end event section---------*/

.event_heading_why {
    color: #000;
    text-align: center;
    margin-bottom: 35px;
    background: #f0f0f0;
    padding: 50px;
}
.event_heading_why h3 {
    color:#000;
    font-size: 48px;
    font-weight: bold;
    padding-bottom: 10px;
    line-height: 40px;
}
.event_heading_why h5 {
    padding-bottom: 20px;
    color:#000;
}
.event_heading_why p {
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    margin: 0 auto;
    line-height: 30px;
    text-align: center;
}

.servicesnnew .textboxx{
    padding: 26px 0;
}

.servicesnnew h3{
    font-size: 50px;
    line-height: normal;
    color:#000;
}
.servicesnnew h6{
    font-size: 24px;
    line-height: normal;
    font-weight: 400;
    color:#000;
}



/*---------testimonial section---------*/

.center_text{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.testimony {
    padding: 60px 0px 55px 0px;
    margin-top: 85px;
}
.testimony .slick-center {
  margin-bottom: 25px;
  opacity: 1 !important;
  margin-top: 0px !important;
}

.m_btm70{
    margin-bottom:70px !important;
}


#top{

  float: left;

  width: 100%;

}

#top.hd2{

  float: left;

  width: 100%;

  text-align: center;

}

#top.hd3, #top.hd4{

  float: left;

  width: 100%;

  text-align: center;

  border-bottom:1px solid #ccc; background:#fff;

}

#top i:hover{

  color: #ff0000 !important;

}

body:not(.common-home) #top i{

  color: #262626;

}

#top i{

  color: #929292;

}

#top.hd2 i, #top.hd3 i, #top.hd4 i, #top.hd5 i{

  color: #262626; font-size:20px;

}

.flip{

  -webkit-transform: rotate(-90deg);

  -moz-transform: rotate(-90deg);

  -o-transform: rotate(-90deg);

  transform: rotate(-90deg);

  display: inline-block;

}

.nav-tabs {

  margin-bottom: 15px;

}

div.required .control-label:before {

  content: '* ';

  color: #F00;

  font-weight: bold;

}

/* tooltip */

.tooltip.top .tooltip-arrow {

  border-top-color: #ff0000;

}

.tooltip.top-left .tooltip-arrow {

  border-top-color: #ff0000;

}

.tooltip.top-right .tooltip-arrow {

  border-top-color: #ff0000;

}

.tooltip.right .tooltip-arrow {

  border-right-color: #ff0000;

}

.tooltip.left .tooltip-arrow {

  border-left-color: #ff0000;

}

.tooltip.bottom .tooltip-arrow {

  border-bottom-color: #ff0000;

}

.tooltip.bottom-left .tooltip-arrow {

  border-bottom-color: #ff0000;

}

.tooltip.bottom-right .tooltip-arrow {

  border-bottom-color: #ff0000;

}

.tooltip-inner{

  background: #ff0000;

}

.alert{

  text-align: center;

  font-size: 13px;

  margin: 0;

  border-radius: 0;

  border: none;

}

/* transition */

.layout1s:hover .label-product span, .layout1s .row_items:hover,

.layout1s:hover, .layout1s:hover .actions-link,.layout4:hover .product-inner, .banner-3 .col-img:hover::before,

.layout1s:hover .image .img-r, .layout1s:hover .actions-link2,

.readmore a:hover,

.policy-static2 .col:hover img, .policy-static2 .col:hover i, .static-block-newproduct:hover img, .banner-6:hover img,

.featured-products-container:hover .label-product span, .featured-products-container .row_items:hover,

.featured-products-container:hover, .featured-products-container:hover .actions-link,

.featured-products-container:hover .image .img-r, .featured-products-container:hover .actions-link2,

.owl-carousel:hover .owl-buttons > div, .layout1:hover .actions-link,.banner-3 .col-img:hover::before, .product-grid .layout1:hover,

.product-thumb.layout1:hover .product-inner::before, .product-thumb:hover .label-product span,

.product-thumb.layout1:hover .image > a::before, .banner-2 .text-content:hover p,

.product-grid:hover, .product-thumb:hover .actions-link2, .layout1 .actions-link2 > a:hover,

.layout1 .actions-link2 > a:hover, .policy-static .col:hover img, .footer-social-icons li a:hover ,

#back-top:hover i, #back-top:hover, .banner-1 .col-images:hover > a::before,

.testimonial-container .thumb li:hover img, #instagram_block_home .owl-item:hover::before,

.fcategory-content:hover::before, .banner-h1 a:hover::before,

.fcategory-content:hover .content-thumb > div, #instagram_block_home .owl-item:hover::after,

.product-grid .product-thumb:hover .image .img-r, .product-block{

  -webkit-transition: ease-in-out all .3s;

  -moz-transition: ease-in-out all .3s;

  transition: ease-in-out all .3s;

}

#button-guest:hover, #button-search:hover, #button-review:hover, #button-account:hover,

#button-login:hover, #button-confirm:hover, #button-payment-method:hover, #button-register:hover,

#button-shipping-method:hover, #button-quote:hover, #button-coupon:hover,

.form-horizontal input.btn:hover, a.btn:hover, input[type='submit']:hover, .button:hover{

  border-color: #ff0000;

  color: #ff0000 !important;

}

#button-guest, #button-search, #button-review, #button-account, #button-login, #button-confirm,

#button-payment-method, #button-shipping-method, #button-quote, #button-coupon, #button-register,

.form-horizontal input.btn, a.btn, input[type='submit'], .button{

  border: 2px solid #7b7b7b;

  background: none !important;

  padding: 0px 25px;

  text-transform: uppercase;

  font-size: 11px;

  color: #323232 !important;

  height: 40px;

  font-weight: 700;

  line-height: 35px;

  display: inline-block;

  border-radius: 20px;

}

#button-voucher,

#button-coupon{

  height: 34px;

  line-height: 34px;

  margin-left: 10px;

  border-radius: 20px;

}

#button-search + h2{

  display: none;

}

#button-search{

  margin: 15px 0;

}

#modal-agree{

  z-index: 9999;

}

.wrapper{

  padding: 0 30px;

}

@media(min-width: 1920px){

  .wrapper{

    padding: 0 70px;

  }	

}

#logo{

  padding: 15px 0 15px;
  float: left;
  position: relative;
  z-index: 2;
}

.hd3 #logo, .hd4 #logo{

  padding: 37px 0 0;

  display: inline-block;

  float: none;

}

.hd5 #logo{

  padding: 41px 0 0px;

  float: left;

  position: relative;

  z-index: 113

}

/* menu */

.main-menu{

  float: right;

  padding-right: 200px;

}

@media(max-width: 1400px){

  .main-menu{

    padding-right: 0px;

  }

}

.hd2 .main-menu{

  display: inline-block;

  float: none;

  width: initial;

  margin-top: 0px;

  padding: 40px 0px 0px;

}

.hd3 .main-menu, .hd4 .main-menu{

  padding: 40px 30px 0px 0px;

  float: left;

  width: initial;

  margin-top: 0px;

}

.hd5.fix-header .main-menu{

  margin-top: -50px;

}

.main-menu{

  float: left;

  padding: 0 100px 0 190px ;

  margin-top: -104px;

  width: 100%;

}



.hd2 .main-menu .navbar-toggle, .hd3 .main-menu .navbar-toggle, .hd4 .main-menu .navbar-toggle {

  display: block;

  float: left;

  margin: 0;

  position: relative;

  z-index: 1;

  cursor: pointer;

  margin-top: 4px;

  padding: 0;

}

.hd2 .navbar-toggle .icon-bar, .hd3 .navbar-toggle .icon-bar, .hd4 .navbar-toggle .icon-bar {

  background: #262626;

  height: 3px;

}



/* cart */

#cart{

  float: right;

  /*padding: 45px 0 41px;*/

}

#cart-total {

  height: 16px;

  width: 16px;

  margin-left: 20px;

  background: #fff;

  border-radius: 2px;

  display: block;

  font-size: 10px;

  font-weight: 700;

  color: #282b31;

  text-align: center;

  line-height: 17px;

  position: relative;

  font-family: "Droid Serif", serif ;

}

.hd2 #cart-total, .hd3 #cart-total, .hd4 #cart-total, .hd5 #cart-total { 

  height: 14px;

  width: 14px;

  margin-left: 24px;

  background: #262626;

  border-radius: 2px;

  display: block;

  font-size: 9px;

  color: #fff;

  text-align: center;

  line-height: 13px;
 
  top: 3px;
	
  position: relative;

}

#cart-total::before {

  width: 6px;

  height: 6px;

  border-top: 3px solid transparent;

  border-bottom: 3px solid transparent;

  border-right: 3px solid #fff;

  content: "";

  position: absolute;

  top: 50%;

  margin-top: -3px;

  left: -6px;

}

#cart > button{

  background: none;

  padding: 0;

  box-shadow: none;

}

/*#cart > button:hover > i{*/


/*}*/

#cart > button > i{

  /*float: left;*/

}

#cart .dropdown-menu {

  padding: 25px 20px 0 20px;

  min-width: 300px;

  border: none;

  box-shadow: 0 -5px 5px -5px rgba(0,0,0,.3);

  margin: 0;

  border-radius: 0;

}

#cart .cart-empty{

  padding-bottom: 25px;

}

#cart .dropdown-menu p{ 

  margin: 0;

}

body:not(.common-home) #cart-total::before{

  border-right-color: #262626;

}

body:not(.common-home) #cart-total{

  background: #262626;

  color: #fff;

}

#cart-total{

  height: 16px;

  width: 16px;

  margin-left: 20px;

  background: #fff;

  border-radius: 2px;

  display: block;

  font-size: 9px;

  color: #282b31;

  text-align: center;

  line-height: 17px;

  position: relative;

}

#cart-total::before{

  width: 6px; 

  height: 6px; 

  border-top: 3px solid transparent;

  border-bottom: 3px solid transparent; 

  border-right: 3px solid #fff;

  content: "";

  position: absolute;

  top: 50%;

  margin-top: -3px;

  left: -6px;

}

.hd2 #cart-total::before, .hd3 #cart-total::before,  .hd4 #cart-total::before, .hd5 #cart-total::before{ 

  border-right: 3px solid #262626;

}

#cart .dropdown-menu > li:first-child .table > tbody > tr > td{

  padding-top: 20px;

}

#cart .table > tbody > tr > td{

  border: none;

  padding: 0;

}

#cart .cart-close button{

  background: none;

  color: #ff0000;

  border: none;

}

#cart .cart-quantity{

  font-style: italic;

  color: #9a9a9a;

}

#cart .cart-name:hover{

  color: #ff0000;

}

#cart .cart-name{

  color: #323232;

  text-transform: uppercase; font-size:12px;

}

#cart .cart-price{

  font-size: 12px;

  color: #ff0000;

}

#cart .cart-button{

  background: #ff0000;

  margin: 0 -20px !important;

  padding: 45px 20px;

}

#cart p.cart-button a:last-child{

  margin: 0;

}

#cart p.cart-button a{

  border: 2px solid #fff;

  color: #fff;

  height: 36px;

  line-height: 32px;

  text-align: center;

  padding: 0 20px;

  display: inline-block;

  text-transform: uppercase;

  font-size: 10px;

  margin-right: 15px;

}

#cart p.cart-button a:hover{

  color: #282b31;

  border-color: #282b31;

}

#cart p.cart-button a:hover i{

  color: #282b31;

}

#cart p.cart-button a i{

  padding-left: 5px;

  font-size: 10px;

  color: #fff;

}

#cart .dropdown-menu .info-item{

  padding-left: 10px;

}

#cart .dropdown-menu .has-scroll{

  max-height: 300px;

  overflow: auto

}

#cart .dropdown-menu tr td strong{

  color: #454545;

}

#cart .dropdown-menu tr td:last-child{

  font-family:"Raleway", "HelveticaNeue", "Helvetica Neue", sans-serif;

  color: #454545;

}

/* search */

.search-container{

  float: right;

  /*padding: 46px 0 38px;*/

  margin-right: 5px;

}

.buildy{
    float: right;
    margin-right: 5px;
}

.buildy a{
    background: #dd2337;
    color: white !important;
    display: inline-block;
    line-height: 22px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 7px 20px 7px 20px;
    transition: .4s ease-in;
    font-family: verdana;
}

.buildy a:hover{
    background: #000;
    color: #fff !important;
}
.hd5 .search-container{

  float: right;

  padding: 46px 0 38px;

  margin-right: 15px;

  position: relative;

  z-index: 1401;

}

#search {

  position: absolute;

  top: 50%;

  left: 50%;

  -webkit-transform: translate(-50%,-50%);

  -moz-transform: translate(-50%,-50%);

  -o-transform: translate(-50%,-50%);

  transform: translate(-50%,-50%);

  width: 70%;

  border-bottom: 1px solid #fff;

}

#search > form > input {

  background: none !important;

  border: none;

  color: #fff;

  box-shadow: none !important; width:90%;

}

#search button:hover i{

  color: #ff0000 !important;

}

.text-phone i,

#search button i{

  color: #fff !important;

}

#search button {

  background: none;

  border: none;

}

#search button:hover {

  color: #ff0000;

}

#search button i {

  font-size: 16px;

}

/* popup for search, setting */

.container-popup {

  position: fixed;

  top: 0;

  left: 0;

  bottom: 0;

  right: 0;

  background: rgba(0,0,0,.97);

  z-index: 1041;

  animation: fadeIn 0.5s linear alternate;

  -webkit-animation: fadeIn 0.5s linear alternate;

  -moz-animation: fadeIn 0.5s linear alternate;

  text-align: center;

}

.container-popup .close {

  color: #fff;

  opacity: 1;

  text-shadow: none;

  float: right;

  background:url(../images/bg-close.png) no-repeat center right;

    padding-right: 20px;

    font-size: 12px;

    text-transform: uppercase;

    line-height: 0;

    padding: 50px 20px 50px 0;

    }

#myModal2 > .container {

  position: relative;

}

.container-popup > .container {

  height: 100%;

}

.logo2{

  display: inline-block;

  letter-spacing: normal;

  word-spacing: normal;

  vertical-align: top;

  text-rendering: auto;

  zoom: 1;

  *display: inline;

  margin-left: -57px;

  padding: 40px 0 10px;

}



#top .setting { float:right; margin-right:15px; padding:46px 0 38px;}

.lang { padding:0; text-align:right;}

.lang .goog-te-gadget-simple { background:#000; border-width:0;}

.lang .goog-te-gadget img { display:none;}

.lang .goog-te-gadget-simple .goog-te-menu-value { color:#fff;}

.goog-te-gadget-simple .goog-te-menu-value span { color:#fff !important}



.front-cats { padding:70px 0px 0px 0px; overflow:hidden;}

.box-col { padding-bottom:70px;}

.cat-img { transition: ease-in-out all .3s; margin-bottom:30px;}

.cat-img:hover { opacity:0.5;} 

.f-title { text-align:center; text-transform:uppercase; color:#000; padding:15px 0; font-family: 'Oswald', sans-serif; font-weight:500;}

.f-title div { border:solid #ec1e25; border-width:0 2px; display:inline-block; padding:0 20px;}

.f-title span { display:block; font-size:12px; padding-top:5px; text-transform:none; font-family: 'Raleway', sans-serif; font-weight:500;}

.product-block { background:#fff; border:2px solid #dfdfdf; text-align:center; padding:15px 15px 34px; position:relative; overflow:hidden; margin-bottom:30px;}

.product-block h3 { font-size:14px; font-weight:600; color:#343434;}

.product-block h4 { font-size:12px; color:#6f6f6f; font-weight:600;}

.product-block:hover { border-color:#ec1e25;}

.product-block .prd-hover { position:absolute; left:0; bottom:-34px; width:100%; transition: ease-in-out all .3s;}

.product-block .prd-hover a { width:50%; height:34px; text-align:center; line-height:34px; font-size:16px; color:#fff; background:rgba(0,0,0,0.7); display:block; float:left;}

.product-block button { background:rgba(120,120,120,0.7); height:34px; font-size:16px; border:none; color:#fff; width:50%; display:block; float:left;}

.product-block button:hover, .product-block .prd-hover a:hover { background:#ff0004;}

.product-block:hover .prd-hover { bottom:0;}



.btm-icons { padding:50px 0 0;}

.btm-icons div { text-align:center; color:#fff;}

.btm-icons div h2 { font-size:20px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:500;}

.btm-icons div p { font-size:13px;}




/*:::::::::::::certification section :::::::::::::*/

.shortban_sec{
    background-color: #000;
    padding: 35px 0px 40px 0px;
    border-bottom: 2px solid #ec1e25;
    background: url(../images/bg-black.jpg) center center;
}
.owl-nav {
    position: absolute;
    top: -90px;
    width: 100%;
}

.owl-prev {
    background: #000 !important;
    color: #fff !important;
    font-size: 25px !important;
    margin-right: 2px !important;
    transition: all .3s;
    width: 33px;
    height: 33px;
    border: 1px solid #ec1e25 !important;
}
.owl-prev:hover {
    background: #ec1e25 !important;
}
.owl-next {
    background: #000 !important;
    color: #fff !important;
    font-size: 25px !important;
    margin-right: 2px !important;
    transition: all .3s;
    width: 33px;
    height: 33px;
    border: 1px solid #ec1e25 !important;
}
.owl-next:hover {
    background: #ec1e25 !important;
}

/*::::::::::::: certification section end:::::::::::::*/

footer { margin-top:30px;}

.imag_margin_btm {margin-bottom: 20px;}

/*border-top:1px solid #949494; border-bottom:1px solid #949494;*/

.signup-bg { background:#fff; margin-top: -30px; padding: 40px 0 10px 0; text-align:center; color:#616160;}

.signup-bg h2 { font-weight:600; font-size:32px; text-transform:uppercase; color:#282828; margin-top: 20px; padding:0; font-family: 'Oswald', sans-serif; font-weight:500;}

.signup-bg p { font-size:13px; line-height:24px; font-weight:500;}

.signup-bg input { background:#000; border-radius:50px; width:100%; height:52px; font-size:13px; font-weight:400; color:#fff; padding:0px 15px; border:1px solid #000; box-shadow:none;}

.signup-bg button { background:#ff0000; height:52px; padding:0 40px 0 40px; margin-top:10px; text-align:center; color:#fff; font-size:15px; font-weight:600; border-radius:50px; text-transform:uppercase; font-family: 'Oswald', sans-serif; border:none; transition:all 0.5s ease-in-out 0s;}

.signup-bg .s-form { padding:0px 7.5px;}

.signup-bg button:hover { background:#232323;}

.signup-bg ul { margin:0; padding:0;}

.signup-bg ul li { list-style:none; display:inline-block;}

.signup-bg a { display:inline-block; text-decoration:none; margin:0 3px;}

.signup-bg a i { background:#232323; width:52px; line-height:52px; text-align:center; font-size:20px; color:#fff; border-radius:100%; transition:all 0.5s ease-in-out 0s;}

.signup-bg a:hover i { background:#ff0000;}

.signup-bg .alibaba {max-width: 150px; margin: 15px auto; height: 100px;}

.signup-bg .alibaba img {width: 100%;height: auto; filter: grayscale(1); -webkit-filter: grayscale(1); transition: .5s ease;}

.signup-bg .alibaba img:hover {-webkit-filter: grayscale(0);}

.footer-btm { background:#191919; padding:45px 0;}

.footer-btm h2 { text-transform:uppercase; color:#c5c5c5; font-size:20px; font-family: 'Oswald', sans-serif; font-weight:500;}

.f-links ul { margin:0; padding:0;}

.f-links ul li { list-style:none; margin-bottom:5px;}

.f-links ul li a { text-decoration:none; color:#888; font-size:13px; line-height:16px; font-weight:400; transition:all 0.5s ease-in-out 0s;}

.f-links ul li a i { font-size:12px; color:#ff0000;}

.f-links ul li a:hover { color:#ff0000; padding-left:5px;}

.news { color:#888; font-weight:400; font-size:13px;}

.news + .news { margin-top:10px;}

.news h4 { font-size:14px; text-transform:uppercase; font-weight:400; color:#ff0000; margin:0; padding:0;}

.f-contact li { list-style:none; margin-bottom:8px;}

.f-contact li i { line-height:30px; text-align:center; font-size:16px; color:#ff0000; border-radius:3px; display:inline-block; margin-right:4px;}

.f-contact li span { font-weight:400; font-size:13px; color:#888; display:inline-block;}

.f-contact li span a { text-decoration:none; color:#888; font-size:13px; transition:all 0.5s ease-in-out 0s;}

.f-contact li span a:hover { color:#ff0000;}



.copyrights { line-height:70px; font-size:13px; color:#282828;}

.copyrights a { color:#eb0000; font-weight:600;}

.powered { line-height:70px; font-size:13px; color:#282828;}

.powered a { color:#eb0000; font-weight:600;}





.social-icons { text-align:right;}

.social-icons a { line-height:70px; padding:0 5px; display:inline-block;}

.social-icons a i { font-size:20px;}



.page-title { text-transform:uppercase; color:#2d2d2d; text-align:center; font-family: 'Oswald', sans-serif; font-weight:500; font-size:35px; margin-bottom:20px; padding-top:0; clear:both;}

.page-title span { display:block; font-size:16px; padding-top:6px; font-weight:300;}



.p-margin-b { margin-bottom:15px;}



.d-margin { margin-top:50px;}

.prod-img {}



.page-txt { font-weight:400; font-size:14px; line-height:26px; margin-bottom:3rem; min-height:350px; color:#000000;}



.contact-form h4 { margin-bottom:0.3em; letter-spacing:0.08em; line-height:1em; color:#282828; text-transform:uppercase; font-weight:400; font-size:20px; text-align:center;}

.contact-form p { font-size:16px; line-height:23px; text-align:center; margin-bottom:22px; font-weight:400; color:#888;}



.form-group label { display:none;}

.form-group { position:relative;}

fieldset .required:after { color:#d73105; content:"*"; font-size:20px; left:-16px; margin:0 0 0 5px; position:absolute; top:8px; font-weight:500;}

.form-group .input-text { display:block; border:1px solid #f7f7f7; color:#282828; font-weight:400; letter-spacing:1.6px; line-height:2.3rem; padding:1.44rem 1rem; text-transform:uppercase; width:100%; font-size:12px; box-shadow:none; vertical-align:baseline; outline:none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}

.form-group .input-text:hover, .form-group .input-text:focus { border-color:#ff0000;}

.submit-btn { text-align:right;}

.submit-btn-d { text-align:left;}

.contact-map { margin-top:20px;}



.ship-icons { background:#000; padding:0 0 40px;}

.ship-icons-s { background:#fff; padding:10px 0px;}

.top-b-color { background:#000; padding:3px 0;}

.top-b-color .t-links { line-height:24px; color: white;}

.top-b-color .t-links a { color:#fff;}





.SubmitText { text-align:center; text-transform:uppercase; color:#060; font-size:32px; letter-spacing:1px; padding:5rem 0 8rem; font-family: 'Oswald', sans-serif; font-weight:500;}



.NoProd { text-align:center; text-transform:uppercase; color:#888; font-size:32px; letter-spacing:1px; padding:5rem 0 8rem;}



.EmptyCart { text-align:center; font-family: 'Oswald', sans-serif; font-weight:500 letter-spacing:1px; font-size:32px; color:#282828; padding-top:100px;}

.EmptyCart a { color:#0339a6;}

.EmptyCart a:hover { color:#888;}



.submit-btn button { background:#232323; border:none; font-size:14px; overflow:hidden; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:8px 20px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:500;}

.submit-btn button:hover { background:#ff0000;}



.prod-details h4 { font-size:12px; text-transform:uppercase; color:#ff0000; margin:0 0 10px;}

.prod-details h1 { text-align:left; text-transform:uppercase; font-family: 'Oswald', sans-serif; color:#191919; font-weight:300;}

.prod-details h3 { color:#191919; font-family: 'Oswald', sans-serif; font-weight:300; font-size:20px;}

.prod-details .description { padding-bottom:15px; font-size:13px; color:#888;}

.prod-details .description span { text-transform:uppercase; color:#191919; font-size:14px; font-weight:600;}

.prod-details .prd-opt { margin-bottom:20px;}

.prod-details .prd-opt label { width:20%; text-align:left; font-weight:600; font-size:14px; text-transform:uppercase; line-height:34px; margin:0; color:#191919;}

.prod-details .prd-opt .form-control { width:30%; font-weight:400;}

.like-box { margin-top:3rem;}



.fp-title { font-size:40px; font-family: 'Oswald', sans-serif; font-weight:300; color:#0b0b0b; text-transform:uppercase; letter-spacing:1px; text-align:center; padding:15px 0; margin:15px 0}



.CartInfo {  min-height:400px; margin:0; padding:0;}

.CartInfo table { border-collapse:collapse; border-left:1px solid #ccc; border-right:1px solid #ddd; border-top:1px solid #ddd; margin-bottom:15px; width:100%; max-width:100%; background-color:#fff; border-spacing:0;}

.CartInfo thead td { background-color:#282828; border-bottom:1px solid #ddd; color:#fff; font-weight:500; outline:none;}

.CartInfo td { padding:7px; }

.CartInfo thead .image, .CartInfo thead .action { text-align:center;}

.CartInfo thead .productd, .CartInfo thead .quantity { text-align:left;}

.CartInfo tbody .image, .CartInfo tbody .action { text-align:center;}

.CartInfo tbody td { border-bottom:1px solid #ddd; vertical-align:middle;}

.CartInfo tbody td input[type="text"] { background:#f2f2f2; width:50%; text-align:center; border-radius:20px;}

.CartInfo tbody .productd h4 { font-weight:500; margin-bottom:10px; font-size:16px; text-transform:uppercase; letter-spacing:1px;}

.CartInfo tbody .productd h5 { font-size:12px; color:#888; margin-bottom:5px;}

.CartInfo tbody .form-control { border-radius:0;}

.CartInfo tbody .productd p { color:#888;}

.CartInfo tbody .form-control:focus { border-color:#ff0000; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #ff0000}

.CartInfo tbody .btn-success { background:#232323; border:none; font-size:16px; overflow:hidden; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:300; width:50%; border-radius:0; margin-top:4px; padding:6px 0; border-radius:20px;}

.CartInfo tbody .btn-success:hover { background:#ff0000;}

h2.Total { text-align:right; padding-bottom:15px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:500;}

h2.Total span { color:#ff0000}

.basket-btn { text-align:right;}

.basket-btn a { background:#232323; font-size:18px; overflow:hidden; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:8px 20px; border-radius:0px; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:300; border-radius:20px;}

.basket-btn a:hover { background:#ff0000;}



.cat-banners { padding-bottom:0px;}



.f-logo { text-align:center;}

.btm-img-full { overflow: hidden; padding: 10px 0; background: #fff;}


@media(min-width: 1401px){



}

@media(min-width: 1401px){



}



@media(max-width: 1450px){



}



@media(max-width: 1400px){



}

@media(min-width: 1401px){



}

#back-top:hover{

  background: #ff0000;

}

#back-top{

  background: rgba(38, 38, 38, .8);

  color: white;

  width: 40px;

  height: 40px;

  line-height: 40px;

  text-align: center;

  text-decoration: none;

  position: fixed;

  bottom: 50px;

  right: 30px;

  display: none;

  z-index: 2;

}

body:not(.common-home) .fix-header{

  background: rgba(255,255,255,.97);

  box-shadow: 0 5px 5px -5px #262626;

}

.fix-header{

  position: fixed;

  background: rgba(40, 43, 49, .95);

  width: 100%;

  left: 0;

  z-index: 9999;

  padding: 0 30px;

  top: 0; 

}

.hd2.fix-header,.hd3.fix-header, .hd4.fix-header, .hd5.fix-header{

  background: rgba(255,255,255,.97);

  box-shadow: 0 5px 5px -5px #262626;

}

.fix-header#top .search-container,

.fix-header#top .setting,

.fix-header#top #cart{

  padding: 15px 0;

}

.fix-header#top .main-menu .navbar-toggle{

  margin:0;

}

.hd2.fix-header#top .main-menu, .fix-header#top #logo{

  padding: 13px 0;

}

.hd4.fix-header#top .main-menu{

  padding: 15px 0;

}

/* responsive */

@media(min-width: 1920px){

  .hd1common-home::before{

    min-height: 890px

  }

  .fix-header{

    padding: 0 70px;

  }

}



.hd3.fix-header#top .main-menu{

  padding: 15px 0;

}

.fix-header#top #logo{

  padding: 7px 0 0;

}



.fix-header#top #logo img { width:46%;}



@media(min-width: 1400px){



}

@media(max-width: 1024px){

  .hd1common-home::before{

    height: 650px;

    -webkit-transform: skew(0deg,-5deg);

    -moz-transform: skew(0deg,-5deg);

    -o-transform: skew(0deg,-5deg);

    transform: skew(0deg,-5deg);

  }

}

@media(max-width: 991px){

  .main-menu {

    float: none;

    clear: both;

    padding-left: 0;

    margin-top: 0;

    padding: 0;

  }



  .hd2 .menu-mobile, .hd3 .menu-mobile, .hd4 .menu-mobile {

    display: none !important;

  }

  .hd2 #ma-mobilemenu, .hd3 #ma-mobilemenu, .hd4 #ma-mobilemenu, .ma-nav-mobile-container {

    display: block;

  }

  #cart .dropdown-menu{

    right: auto;

  }

  .container.layer-category{

    width: 100%;

    clear: both;

  }

  #cart{

    margin-right: 0px;
    /*float:none;*/
    /*display:inline-block;*/

  }
  .search-container{
    /*  float:none;*/
    /*display:inline-block;*/
  }
    .buildy{
    /*    float:none;*/
    /*display:inline-block;*/
    }
  .main-menu{

    float: none;

    clear: both;

  }
  
  .cartsearchmrg58 {
    margin-top: 0;
    margin-bottom: 50px !important;
    text-align: center;
    position: relative;
    top: 0;
    left: -32%;
}

  .margin-bottom { margin-bottom:15px;}

}

@media(min-width: 992px){

  .custom-products .two-items:nth-child(2n+1),

  .custom-products .three-items:nth-child(3n+1),

  .custom-products .four-items:nth-child(4n+1){

    clear: both;

  }
  

}







@media(max-width:768px){



.margin-bottom { margin-bottom:15px;}



}


@media(max-width:992px){
    
    
    .cartsearchmrg58{
        margin-top: 0;
        margin-bottom: 14px;
        text-align: center;
    }
    
    
}


@media(max-width: 767px){
    
    

  #blog_home .articles-inner {

    width: 100% !important;

    margin-bottom: 30px;

  }

  #top.hd3, #top.hd4{

    padding: 0;

  }

  #top.hd5{

    padding: 0px;

  }

  .newproducts-slider .row_items{

    margin-top: 30px;

  }

  .policy-static2 .col-xs-12.col-sm-4{

    padding: 0 0 20px;

  }

  .owl-buttons{

    display: none;

  }

  .policy-static > div{

    margin-top: 0px;

    padding-bottom: 0;

  }

  .policy-static .col .text-content{

    text-align: center;

  }

  .policy-static .col .text-content,

  .policy-static .col img,

  .policy-static .col .service1{

    display: block;

    margin: 0 auto;

    float: none;

  }

  .setting-inner{

    width: 100%;

  }

  .module-title h2 {

    font-size: 20px;

  }

  .testimonial-content{

    width: 80%;

  }

  .banner-1 .col-images .text-content{

    width: 100%;

  }

  #content{

    clear: both;

  }

  .cat-banners { padding-bottom:0;}

  .margin-bottom { margin-bottom:15px;}

}



@media screen and (max-width: 1300px) {
  .hiddensspp {
    display: none;
  }
}
@media screen and (max-width: 992px) {
  .hiddensspp {
    display: block;
  }
}



@media(max-width: 640px){	

  .product-thumb.layout3 .image,

  .product-thumb.layout3 .product-inner {

    width: 100%;

    float: left;

    padding-right: 30px;

  }	

  .product-thumb.layout3 .image{

    margin-top: 30px;

    padding: 0;

  }

  .product-list .product-thumb .product-inner{

    width: 100%;

    padding: 0;

  }

  .product-list .product-thumb .image{

    width: 100%;

    margin-bottom: 20px;

    padding: 0;

  }

  .setting-inner .container > div{

    width: 50%;

    float: left;

    text-align: left;

  }

  .setting-inner .container > div:nth-child(2n+1){

    clear: both;

    margin-bottom: 20px;

  }

  .banner-1 .col-images .text-content {

    -webkit-transform: translate(-50%,-50%) scale(.8);

    -moz-transform: translate(-50%,-50%) scale(.8);

    -o-transform: translate(-50%,-50%) scale(.8);

    transform: translate(-50%,-50%) scale(.8);

  }

  .banner-1 .col-images .text-content h1 {

    font-size: 20px;

  }

  .banner-1 .text-container .text-v {

    margin: -45px 0 0;

  }

  .occountdown_module{

    padding: 20px;

  }

}

@media(max-width: 560px){

  .banner-3 .text-content{

    margin-top: 30px;

  }

  .banner-3 .text-content,

  .banner-3 .col-img{

    width: 100%;

    padding: 0;

  }

  .banner-4 .text-content > div {

    padding-left: 0px;

  }

  .banner-4 .text-content h1{

    margin: 15px 0;

  }

  .banner-4 .text-content a {

    margin-top: 10px;

  }

  .banner-1 .col-images .text-content img{

    display: none;

  }

  .banner-1 .col-images .text-content{

    width: 90%;

    -webkit-transform: translate(-50%,-50%) scale(1);

    -moz-transform: translate(-50%,-50%) scale(1);

    -o-transform: translate(-50%,-50%) scale(1);

    transform: translate(-50%,-50%) scale(1);

  }

  .banner-1 .text-container .text-v {

    margin: 0;

  }

  .newproducts-slider .row_items{

    width: 100%;

  }

}

@media(max-width: 480px){
    
      .top-b-color .t-links a {
    font-size: 11px;
}

  /*.lang, .t-links { text-align:right;}*/

  .box-col { padding-bottom:50px;}

  .cat-img { margin-bottom:0;}

  .banner10 { margin-bottom:30px;}

  .col-3 .nav-tabs li{

    width: 100%;

    padding: 0 0 20px;

    font-size: 14px;

  }
  
    #logo img{

    -webkit-transform: scale(.7);

    -moz-transform: scale(.7);

    -o-transform: scale(.7);

    transform: scale(.7);

    transform-origin: center left;

  }
  
  .ddbtn {
    padding: 2px 0px 0 35px !important;
    font-size: 11px !important;
}
  
    .cartsearchmrg58 {
    margin-top: 0;
    margin-bottom: 50px !important;
    text-align: center;
    position: relative;
    top: 0;
    left: -8%;

}


  .col-3 .nav-tabs {

    border: none;

  }

  .col-3 .tab-content{

    margin: 20px 0 50px;

  }

  .product-layout.product-grid{

    width: 100%;

  }

  .hd1common-home::before{

    height: 300px;

  }

  .occountdown_module .box-timer .block-timer{

    margin: 0;

    margin-bottom: 20px;

    width: 50%;

  }
  


  /*.hidden-480{display:none!important}*/

  .front-cats { padding:20px 0 0;}

  #search > form > input { width:80%;}

  .signup-bg button { margin-top:5px;}
	
  .border_btm {border-bottom:1px solid #000;}

  .f-contact li i { display:block; text-align:left;}

  .copyrights { line-height:24px; padding-bottom:0px; padding-top:15px; text-align:center;}

  .powered { line-height:24px; padding-bottom:50px; text-align:center;}

  .f-logo { text-align:center;}

  .f-logo img { width:10%}

  .margin-bottom { margin-bottom:15px;}

  .signup-bg button { height:52px; width:100%; text-align:center; color:#fff; font-size:15px; font-weight:600; border-radius:50px;

}


@media screen and (max-width: 1300px) {
  .hiddensspp {
    display: none;
  }
}
@media screen and (max-width: 992px) {
  .hiddensspp {
    display: block;
  }
}






@media(max-width: 320px){


.cartsearchmrg58 {
    margin-top: 0;
    margin-bottom: 50px !important;
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
}


.ddbtn {
    padding: 2px 12px 0 35px !important;
    font-size: 11px !important;
}

  #cart .dropdown-menu{

    right: -55px;

  }

  .front-cats { padding:20px 0 0;}

  .copyrights { line-height:30px; padding-bottom:50px;}

  .f-logo { text-align:center;}

 <!-- .f-logo img { width:50%}-->

  .margin-bottom { margin-bottom:15px;}

  .signup-bg a i { width:46px; height:46px;}

  .signup-bg button { height:52px; width:100%; text-align:center; color:#fff; font-size:15px; font-weight:600; border-radius:50px;

}




